Skip to main content

Installing and upgrading help

Php 7.2.6 and Moodle 3.5.2 : Signal bus error